
/* ### Vorbereitende Maßnahmen | Reset ##################################################################*/
	/* Hiermit werden die Randabstände und border aller HTML-Elemente auf Null gesetzt. Damit wird das       
	** Aussehen der Webseite in unterschiedlichen Browsern vereinheitlicht. 
	*/
	
	* { margin:0; padding: 0; } 

	/* Das zurücksetzen der Innen- und Außenabstände verursacht zu kleine Selectboxen. Dies wird korrigiert */
	option {padding-left: 0.4em}
	
	/*
	** Die nachfolgenden Angaben entstammen dem Artikel 'Useful Code Snippets' von Mike Foskett
	** [http://www.websemantics.co.uk/tutorials/useful_css_snippets/]
	*/
	
	/* Vertikalen Scrollbalken im Netscape & Firefox erzwingen. Dies verhindert, dass zentrierte Layouts 
	** um 10 Pixel springen wenn der Seiteninhalt kleiner wird als die Höhe des Browserfensters. */
	html { height: 100% } 
	body { 
	/* Beseitigung des Rundungsfehlers bei Schriftgrößen im Opera sowie Standardformatierungen */
		font-size: 100.01%; 
	/* FIX: Verhindert, dass positionierte Elemente nicht verschoben werden when die Größe des Browser 
			Fensters geändert wird. */
		position: relative; 
	
	/* Vorgabe der Standardfarben und Textausrichtung*/     
		color: #000;  
		background: #313131;
		background-image:url(grafiken/hg_seite.gif);
    background-repeat:repeat-x; 
		text-align: left;
	} 
	
	/* Standardrahmen zurücksetzen */
	fieldset, img { border:0; }
	
	/* Anpassung für Safari Browser. font-size:100% ist für den Safari in Formularen zu groß */ 
	select, input, textarea { font-size: 99% }
    
    

/* ### Main-Styles ##################################################################*/
    
    
body,table,td,div,form,input,pre {
    font-family: arial, helvetica; 
    font-size: 12px; 
    color: #37414B; 
    vertical-align: top;
    }
    
#seite {
    margin:auto;
    width: 914px;
    }
    
/* ### Kopf-Styles ##################################################################*/
    
#impressumbox { 
    width:auto;
    height:24px;
    text-align:right;
    padding:11px 10px 0px 0px;
    }
    
#hnavbox { 
    width:auto;
    height:19px;
    padding:45px 0px 0px 11px;
    }
    
/* ### Körper-Styles ##################################################################*/ 
    
#koerper { 
    width:auto;
    height:552px;
		background-image:url(grafiken/hg_koerper.gif);
    background-repeat:no-repeat;
    padding:0px 11px 0px 11px;
    }
    
#inhalt { 
    float:left;
    width:577px;
    height:541px;
    background: #fff;
    }
      
#textbox {
    width:auto;
    height:235px;
    overflow:auto;
    }
    
#fotos { 
    float:left;
    width:315px;
    height:541px;
    background: #fafafa;
    }
      
#fotoskontakt { 
    position:relative;
    float:left;
    width:315px;
    height:541px;
    background: #fafafa;
    }
    
#kontaktdaten {
    position:absolute;
    top:290px;
    left:60px;
    width:160px;
    height:120px;
    padding:20px;
    background-image:url(grafiken/hg_alpha.png);
    text-align:center;
    border:1px dotted #7a0515;
    }

#logo {margin:74px 0px 74px 25px;} 
       
.inhalt_text {
    margin:0px 30px 0px 30px;
    }

.inhalt_titel {
    margin:30px 0px 30px 30px;
    }

#anwaltsbox {
    margin:10px 0px 10px 60px;
    line-height: 20px;
    font-weight:bold;
    }
     
#seitennav {
    float:right;
    margin:20px 30px 0px 0px;
    }   
     
/* ### Standard-Styles ##################################################################*/ 
    
#koerper ul {margin-left:70px;}
.bildlinks {float:left;}
.bildrechts {float:right;}
.saubersauger {clear:both;}
.SpamMessage {color: #7a0515;}
#vorladen {visibility: hidden;}

/* ### Linkfarben ##################################################################*/

a:link { color: #7a0515; }
a:visited { color: #7a0515; }
a:hover { color: #7a0515; }

/* ### Formular-Styles ##################################################################*/ 
    
#kontakt_left {
    width:190px;
    float:left;
    text-align:right;
    margin:0px 15px 0px 30px;
    }
    
#kontakt_left label{
    float:left;
    }
    
#kontakt_left input {
    margin:0px 0px 15px 0px;
    }
    
#kontakt_right {
    width:310px;
    float:left;
    }
    
#kontakt_senden {
    width:547px;
    height:50px;
    float:left;
    margin:10px 0px 0px 30px;
    }
    
input { margin: 0px; }
.kfehler {border: 1px solid #CC0000;} 

.emaildanke {
    float:left;
    width:527px;
    height:40px;
    margin:0px 0px 0px 30px;
    }

/* ### Navigation ##################################################################*/

#nav_main {
    width: auto;		/* Einfassen der Floats im IE */
    line-height: 0px;
    height: 17px;
}

#nav_main ul {
    float:left;
    display:inline;		/* Fix für IE Doubled Float Margin Bug    */ 
    margin:0;			/* Standard-Listendefinition zurücksetzen */
    padding: 0;
}

#nav_main ul li {
    float: left;
    display:inline;     /* Fix für IE Doubled Float Margin Bug    */ 
    margin: 0;
    padding: 0;
    line-height: 14px;
    list-style-type: none;
}

#nav_main ul li a {
    display:block;
    width: auto;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    margin: 0;
    
}


#nav_main ul li#nav1 a {
    width: 69px;
    height: 17px;
    background-image:url(grafiken/nav_home_0.gif);
}
#nav_main ul li#nav1 a:hover {
    width: 69px;
    height: 17px;
    background-image:url(grafiken/nav_home_1.gif);
}
#nav_main ul li#nav1aktiv a {
    width: 69px;
    height: 17px;
    background-image:url(grafiken/nav_home_2.gif);
}


#nav_main ul li#nav2 a {
    width: 86px;
    height: 17px;
    background-image:url(grafiken/nav_anwalt_0.gif);
}
#nav_main ul li#nav2 a:hover {
    width: 86px;
    height: 17px;
    background-image:url(grafiken/nav_anwalt_1.gif);
}
#nav_main ul li#nav2aktiv a {
    width: 86px;
    height: 17px;
    background-image:url(grafiken/nav_anwalt_2.gif);
}


#nav_main ul li#nav3 a {
    width: 123px;
    height: 17px;
    background-image:url(grafiken/nav_rechtsgebiete_0.gif);
}
#nav_main ul li#nav3 a:hover {
    width: 123px;
    height: 17px;
    background-image:url(grafiken/nav_rechtsgebiete_1.gif);
}
#nav_main ul li#nav3aktiv a {
    width: 123px;
    height: 17px;
    background-image:url(grafiken/nav_rechtsgebiete_2.gif);
}


#nav_main ul li#nav4 a {
    width: 116px;
    height: 17px;
    background-image:url(grafiken/nav_buerozeiten_0.gif);
}
#nav_main ul li#nav4 a:hover {
    width: 116px;
    height: 17px;
    background-image:url(grafiken/nav_buerozeiten_1.gif);
}
#nav_main ul li#nav4aktiv a {
    width: 116px;
    height: 17px;
    background-image:url(grafiken/nav_buerozeiten_2.gif);
}


#nav_main ul li#nav5 a {
    width: 89px;
    height: 17px;
    background-image:url(grafiken/nav_kontakt_0.gif);
}
#nav_main ul li#nav5 a:hover {
    width: 89px;
    height: 17px;
    background-image:url(grafiken/nav_kontakt_1.gif);
}
#nav_main ul li#nav5aktiv a {
    width: 89px;
    height: 17px;
    background-image:url(grafiken/nav_kontakt_2.gif);
}
    
    
#nav_main ul li#nav6 a {
    width: 94px;
    height: 17px;
    background-image:url(grafiken/nav_anfahrt_0.gif);
}
#nav_main ul li#nav6 a:hover {
    width: 94px;
    height: 17px;
    background-image:url(grafiken/nav_anfahrt_1.gif);
}
#nav_main ul li#nav6aktiv a {
    width: 94px;
    height: 17px;
    background-image:url(grafiken/nav_anfahrt_2.gif);
}

/* ### Sonstige-Styles ##################################################################*/
  
    
